.jOrgChart .node {
    background-color: #396BCE;
    height: auto;
    padding: 5px;
    color: white;
    border: 1px solid #1141A0;
}

.jOrgChart .down {
  background-color 		: #B7CDF9;	
}

.jOrgChart .top {
  border-top          : 3px solid #B7CDF9;
}

.jOrgChart .left {
  border-right          : 2px solid #B7CDF9;
}

.jOrgChart .right {
  border-left           : 2px solid #B7CDF9;
}
